httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron Sturm" <aaron_st...@hotmail.com>
Subject Re: [users@httpd] upgrade apache fails
Date Mon, 23 Dec 2002 16:16:11 GMT
BerichtSorry, didn't see that last line. Have a lot of processes running on that box? I believe
ulimit can adjust the maxfiles parameter. If not, I'll look it up tonight.

-Aaron
  ----- Original Message ----- 
  From: Olivier Baum 
  To: users@httpd.apache.org 
  Sent: Monday, December 23, 2002 1:13 AM
  Subject: RE: [users@httpd] upgrade apache fails


  Yes Apache 1.3.26 is shut down when I start the other one.
  As explained I'm using Debian Linux 2.2r5 with a 2.4.19 kernel.
  ---
  Met vriendelijke groeten,
  Olivier Baum
  Zaakvoerder BASM.BE (http://www.basm.be/)

  *************************************************************
  This e-mail and any attachment thereto may contain information which
  is confidential and/or protected by intellectual property rights and
  are intended for the sole use of the addressees. Any use of the
  information contained herein (including but not limited to total or
  partial reproduction or distribution in any form) by other persons
  than the addressees is prohibited. If you have received this e-mail in
  error, please notify the sender and delete its contents.
  ************************************************************* 

    -----Oorspronkelijk bericht-----
    Van: Aaron Sturm [mailto:aaron_sturm@hotmail.com] 
    Verzonden: maandag 23 december 2002 4:06
    Aan: users@httpd.apache.org
    Onderwerp: Re: [users@httpd] upgrade apache fails


    Is apache 1.3.26 shutdown when you try to start the other?

    Your linux/unix box has too many open files, there's a limit. You can change that default
number if needed. You'll have to specify the OS for an answer.

    -Aaron

      ----- Original Message ----- 
      From: Olivier Baum 
      To: users@httpd.apache.org 
      Sent: Sunday, December 22, 2002 3:35 PM
      Subject: [users@httpd] upgrade apache fails


      Dear,

      I'm trying to upgrade Apache 1.3.26 to 1.3.27.
      Compile went fine, but now it says all the time when I try to start the apache with
apachectl start :

      [Mon Dec 23 00:28:46 2002] [error] (24)Too many open files: could not open transfer
log file /www1/J/jverheyen/logs/www.jieves.be.

      When I try to start the old version, it works fine.. Can anyone help me out ?
      I'm running Debian Linux 2.2r5.
      ---
      Met vriendelijke groeten,
      Olivier Baum
      Zaakvoerder BASM.BE (http://www.basm.be/)

      *************************************************************
      This e-mail and any attachment thereto may contain information which
      is confidential and/or protected by intellectual property rights and
      are intended for the sole use of the addressees. Any use of the
      information contained herein (including but not limited to total or
      partial reproduction or distribution in any form) by other persons
      than the addressees is prohibited. If you have received this e-mail in
      error, please notify the sender and delete its contents.
      ************************************************************* 


Mime
View raw message